* {
        font-size : medium;
        font-family:arial, verdana, sans-serif;
}

body {margin : 0.5em !important;}

h1 {
        font-size : medium;
        font-weight : bold;
}

h2, h3, p {
	margin-bottom: 5px;
	margin-top: 0;
	padding: 0;
}

.logo {
	text-align:left;
	font-weight: bold;
	margin-bottom: 0;
       
}

.navi, .last10, .highlight, .item {padding:0.4em 0.1em 0.5em 0.1em !important}

.navi {
	border-bottom: 3px solid #ddd;
	border-top:3px solid #ddd;
	overflow:hidden;
	margin-top: 0;
	overflow: hidden
}


.navi a:hover, .navi a:focus {
	background: #ddd;
}

.current, .current a {
	font-weight: bold;
	text-decoration:none;
}

.center {
	display:block;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}



.highlight {
	border-top: 1px solid #ddd;
	border-bottom: 3px solid #ddd;
}

.search {margin: .2em 0 .1em;
}

.AD{
	border-bottom: 1px solid #ddd;
 	overflow:hidden;
	padding-top: 5px;
}

iframe {
       position:relative;
       left: -0.5em;
}

.small {
       font-size:small;
}

img { 
       border:none
}

.item > a, .AD > a, .highlight > a, .topLine > a {
       line-height: 150%;
       padding:2px 0 4px 0;
}

.item {
	border-bottom:1px solid #ddd;
}

#title {
	border-bottom:1px solid #ddd;
	margin-bottom:0;
	margin-top: 0;
	padding:0.4em 0 0.5em 0 

}

.item:first-child {
	border-top:none;
}

.topLine {
      border-top:1px solid #ddd;
      margin-top:.2em;
}

a:link {color:#0022b4}
a:visited {color:#003399}
a:hover, a:focus { color:red;}
#last_10 {padding:0 0 0 0 !important;}

textarea {width:95%}

.GoogleLogo {vertical-align:middle;}

.AD img, .AD iframe, .AD div, .AD span {
display: block;
margin-left: auto !important;
margin-right: auto !important;
max-width:100% !important;=
}

div.AD > p, div.AD img {padding:0;}

div.AD > P {margin:0;}

.AD {padding:1px 0 3px;}

.imgBorder{border:1px solid gray}

